body.asn { background-image: url(../images/as-body-bg-1.png); margin: 0px auto; padding: 0px; text-align: center; /*width: 1070px; */max-width: 1070px; background-repeat: no-repeat; background-position: top left; background-color: white; font-family: Arial, Helvetica, sans-serif; font-size: .9em; background-attachment: fixed;}

.cleaaar { clear: both;}
.logo-top { float: left; clear: both; margin: 0px 0px 0px 50px;}
.tisk-top {display: none;}
/*  Tlacitka  */
.button { height: 24px; text-decoration: none;background-color:red;color: #fff;border:solid 1px red;cursor: pointer;font-weight:bolder;}
.button:hover {background-color:#fff;color: red;}

h1 {text-align: left; font-family:  Arial, Geneva, sans-serif;  font-style: italic; font-weight: bold; font-size: 1.4em; color: red;}
header { width: 1070px; margin: 20px 0px 10px 0px;}
main { width: 970px; margin: -60px 50px 0px 50px; text-align: left;}
main div.obsah {padding: 0px 250px 0px 0px; }
main div.obsah h1 {text-align: left; font-family:  Arial, Geneva, sans-serif;  font-style: italic; font-weight: bold; font-size: 1.4em; color: red; margin-top: 50px}
main div.obsah p {font-size: .9em; line-height: 140%; text-align: justify !important; margin-bottom: 20px;}

main div.obsah a:link, main div.obsah a:visited {color: red; text-decoration: none;}
main div.obsah a:hover {color: #29a39f;}


main div.obsah h2{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.4em; color: red; border-bottom: solid 1px red; padding: 20px 0px 5px 0px;margin: 20px 0px 10px 0px;}
main div.obsah h3{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.3em; color: #ff4500; border-bottom: solid 1px silver; padding: 0px 0px 5px 0px; margin: 20px 0px 0px 0px;}
main div.obsah h4{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.2em; color: #ff4500;  padding: 0; margin: 15px 0px 0px 0px;}
main div.obsah h5{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.1em; color: #29a39f;  padding: 0; margin: 15px 0px 0px 0px;}

/* ---------- menu top a sub ---------- */
#menu-top { display: block; clear: both; font-family:  Arial, Helvetica, sans-serif; width: 970px; margin: 20px 0px 0px 50px; text-transform: none; font-weight: bold; font-style: italic;}
#menu-top ul{ display: inline-block; text-align: left; width: 100%; float: left; margin: 0px; padding: 0px;}
#menu-top ul li{ display: inline; text-align: justify; margin: 0px 25px 0px 0px; _margin: 0px 0px 0px 0px; padding: 0px; float: left;}
#menu-top ul li:last-child{display: inline; text-align: left; margin: 0px 0px 0px 0px; padding: 0px; float: left;}
#menu-top ul li a:link, #menu-top ul li a:visited {color: white; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; font-size: 1.25em;text-shadow: 1px 1px 2px #191970;}
#menu-top ul li a:hover, #menu-top ul li.active a, #menu-top ul li.current a {color: white;text-shadow: 1px 1px 2px red;}

.menu-sub { display: block; clear: both; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; width: 970px; margin: -10px 50px 0px 50px;}
.menu-sub ul{ display: inline-block; width: 100%; margin: 0px; padding: 0px;}
.menu-sub ul li{ display: inline; text-align: right; margin: 0px 0px 0px 0px; padding: 0px; border-left: solid 1px silver; margin-left: 0px;}
.menu-sub ul li:last-child{ border-right: solid 1px silver; }
.menu-sub ul li a:link, .menu-sub ul li a:visited {color: red; text-decoration: none; padding: 0px 10px 0px 10px; font-size: 1em;  margin-right: 0px; white-space: nowrap; }
.menu-sub ul li a:hover, .menu-sub ul li.active a, .menu-sub ul li.current a{color: black;}

.hp-top-ilu {margin: -5px 0px 0px 0px; /*box-shadow: 3px 3px 3px red;*/}
/* ----------hp bloky ---------- */
article.blok1 { display: block; margin: 20px 20px 0px 0px; float: left;}
article.blok1 a:link, article.blok1 a:visited {display: block; background-image: url(../images/blok-1-of.png); background-position: top left; background-repeat: no-repeat; width: 220px; max-width: 220px; height: 125px; min-height: 125px; text-decoration: none; }
article.blok1 a:link p, article.blok1 a:visited p { padding: 0px 0px 0px 110px; font-size: .75em; text-decoration: none;color: black;}
article.blok1 a:link h2, article.blok1 a:visited h2 { padding: 0px 0px 0px 110px; font-size: 1.1em; text-decoration: none;color: red;font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; }
article.blok1 a:hover { color: red; background-image: url(../images/blok-1-on.png);}
article.blok1 a:hover p { color: red;}
article.blok1 a:hover h2 { color: red;}

article.blok2 { display: block; margin: 20px 20px 0px 0px; float: left;}
article.blok2 a:link, article.blok2 a:visited {display: block; background-image: url(../images/blok-2-of.png); background-position: top left; background-repeat: no-repeat; width: 220px; max-width: 220px; height: 125px; min-height: 125px; text-decoration: none; }
article.blok2 a:link p, article.blok2 a:visited p { padding: 0px 0px 0px 110px; font-size: .75em; text-decoration: none;color: black;}
article.blok2 a:link h2, article.blok2 a:visited h2 { padding: 0px 0px 0px 110px; font-size: 1.1em; text-decoration: none;color: red;font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; }
article.blok2 a:hover { color: red; background-image: url(../images/blok-2-on.png);}
article.blok2 a:hover p { color: red;}
article.blok2 a:hover h2 { color: red;}

article.blok3 { display: block; margin: 20px 20px 0px 0px; float: left;}
article.blok3 a:link, article.blok3 a:visited {display: block; background-image: url(../images/blok-3-of.png); background-position: top left; background-repeat: no-repeat; width: 220px; max-width: 220px; height: 125px; min-height: 125px; text-decoration: none; }
article.blok3 a:link p, article.blok3 a:visited p { padding: 0px 0px 0px 110px; font-size: .75em; text-decoration: none;color: black;}
article.blok3 a:link h2, article.blok3 a:visited h2 { padding: 0px 0px 0px 110px; font-size: 1.1em; text-decoration: none;color: red;font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; }
article.blok3 a:hover { color: red; background-image: url(../images/blok-3-on.png);}
article.blok3 a:hover p { color: red;}
article.blok3 a:hover h2 { color: red;}

article.blok4 { display: block; margin: 20px 20px 0px 0px; float: left;}
article.blok4 a:link, article.blok4 a:visited {display: block; background-image: url(../images/blok-4-of.png); background-position: top left; background-repeat: no-repeat; width: 220px; max-width: 220px; height: 125px; min-height: 125px; text-decoration: none; }
article.blok4 a:link p, article.blok4 a:visited p { padding: 0px 0px 0px 110px; font-size: .75em; text-decoration: none;color: black;}
article.blok4 a:link h2, article.blok4 a:visited h2 { padding: 0px 0px 0px 110px; font-size: 1.1em; text-decoration: none;color: red;font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; }
article.blok4 a:hover { color: red; background-image: url(../images/blok-4-on.png);}
article.blok4 a:hover p { color: red;}
article.blok4 a:hover h2 { color: red;}

/* ---------- subpages ---------- */
.sub-h1-1 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-1.png); vertical-align: text-bottom bottom;}
.sub-h1-2 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-2.png); vertical-align: text-bottom bottom;}
.sub-h1-3 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-3.png); vertical-align: text-bottom bottom;}
.sub-h1-4 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-4.png); vertical-align: text-bottom bottom;}
.sub-h1-5 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-5.png); vertical-align: text-bottom bottom;}
.sub-h1-6 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-6.png); vertical-align: text-bottom bottom;}
.sub-h1-7 {min-height: 218px; height: 218px; width: 1070px; min-width: 1070px;background-image: url(../images/subi-7.png); vertical-align: text-bottom bottom;}
.sub-h1-1 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-2 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-3 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-4 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-5 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-6 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}
.sub-h1-7 h1 {	text-align: right; position: relative; top: 140px; right: 65px; display: block;	font-size: 3em; font-style: italic; color: white; width: 800px; min-width: 800px; max-width: 800px; float: right; font-family:  Arial, Helvetica, sans-serif;}

main.obsah-sub { width: 970px; margin: 0px 50px 0px 50px; text-align: left;}
main.obsah-sub hr{color: #e2e2e2; margin: 10px 0px; height: 1px; background-color: #e2e2e2;}
main.obsah-sub h2{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.6em; color: red; border-bottom: solid 1px red; padding: 20px 0px 5px 0px;margin: 20px 0px 10px 0px;}
main.obsah-sub h3{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.3em; color: #ff4500; border-bottom: solid 1px silver; padding: 0px 0px 5px 0px; margin: 20px 0px 0px 0px;}
main.obsah-sub h4{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.2em; color: #ff4500;  padding: 0px 0px 0px 0px; margin: 20px 0px 0px 0px;}
main.obsah-sub h5{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.1em; color: #29a39f;  padding: 0px 0px 0px 0px; margin: 20px 0px 0px 0px;}

main.obsah-sub a:link, main.obsah-sub a:visited {color: red;}
main.obsah-sub a:hover {color: #29a39f;}
.obsah-sub-vlevo ul {padding: 0px 0px 0px 0px; list-style: disc; margin: 10px 0px 10px 25px;}
.obsah-sub-vlevo ul li {padding: 0px 0px 0px 0px; list-style: disc; margin: 0px 0px 0px 0px;}
.obsah-sub-vlevo ol {padding: 0px 0px 0px 0px; list-style: decimal; margin: 10px 0px 10px 25px;}
.obsah-sub-vlevo ol li {padding: 0px 0px 0px 0px; list-style: disc; margin: 0px 0px 0px 0px;}
.obsah-sub-vlevo p { margin: 10px 0; }
.obsah-sub-vlevo h1{font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.6em; color: red; border-bottom: solid 1px red; padding: 20px 0px 5px 0px;margin: 20px 0px 10px 0px;}

/* strankovani blogu clanku */
.pagination { margin:10px 0 ; padding:10px 0; clear:both; }
.pagination ul { list-style-type:none; margin:0; padding:0; text-align: right; }
.pagination ul li { color: black; padding: 3px !important; margin: 0 2px !important; text-align: right; display: inline-block; font-weight: normal; zoom: 1; *display: inline;}
.pagination ul li a:link, .pagination ul li a:visited { background-color: red; color: white; display: inline-block; padding: 3px 4px; text-decoration: none; }
.pagination ul li a:hover { background-color: #b22222; color: white; text-decoration: none; }

#pg-pagination ul li { color: black; padding: 3px !important; margin: 0 2px !important; text-align: right; display: inline-block; font-weight: normal; zoom: 1; *display: inline;}
#pg-pagination ul li a:link, .pagination ul li a:visited { background-color: red; color: white; display: inline-block; padding: 3px 4px; text-decoration: none; }
#pg-pagination ul li a:hover { background-color: #b22222; color: white; text-decoration: none; }


/* cislovani */
p.counter, .pagecounter { font-weight:bold; color: black;}
.readmore a:link, .readmore a:visited {color: red;text-decoration: none;}
.readmore a:hover {color: #b22222 !important;}

/*  Clanky blogu aktualit - detaily   */
dl.article-info {margin:-10px 0 10px 0px; font-size:0.9em; font-weight: normal;}
.blog1 dl.article-info {margin:-5px 0 10px 0px;; padding:0; font-size:0.9em; font-weight: normal;display:block;clear:both;}

dt.article-info-term {display:none}
dl.article-info dd {margin: 0;}
dl.article-info dd.create {display: inline;}
dl.article-info dd.create:before {content: "/ ";}
dl.article-info dd.create:after {content: "/ ";}

/* ---------- Aktuality Blog, Item ---------- */
.blog1 h2, .item-page1 h2 { margin:20px 0 0px 0; padding:0; border:0; outline:0;  color:red;font-size:13px; line-height:18px; text-transform:uppercase; background:transparent; display:block; clear:both; height: auto; min-height: auto;}
.blog1 h2 a:link, .blog1 h2 a:visited { color: red; text-decoration: none; }
.blog1 h2 a:hover { color: #b22222; text-decoration: none; }
.item-page1 h2 { margin:15px 0 10px 0; padding:0; }
.item-page1 h2 a:link, .item-page1e h2 a:visited, .item-page1 h2 a:hover { color: red; text-decoration: none; margin:10 0 10px 0; padding: 0px 0;  border:0; outline:0;}


#form-vyber {	display: block; background-color: silver; padding: 10px; margin: 20px 0px; width: auto;}
#form-vyber label {margin: 0px 0px 0px 0px; font-style: italic; font-weight: bold; color: white;}
#form-vyber select {margin: 0px 40px 0px 5px;}
#form-vyber input { float: right; position: relative; right: 0px; top: 0px; color: white; background-color: red; border: solid 1px #ff6800;font-weight: bold; background-image: url(../images/form-input-bg.png); background-position: center;}

.catItemReadMore a.k2ReadMore:link, .catItemReadMore a.k2ReadMore:visited { background-image: url(../images/form-input-bg.png); background-position: center; color: white; padding: 2px 10px; display: inline; font-weight: bold; font-style: italic; text-decoration: none;}
.catItemReadMore a.k2ReadMore:hover { color: black;}

.subCategoryContainer .subCategoryMoreBlok  {text-align:center; margin: 0 auto;}
.subCategoryContainer a.subCategoryMore { background-image: url(../images/form-input-bg2.png); background-position: center; color: white !important; padding: 2px 10px;  font-weight: bold; font-style: italic; text-decoration: none;}
.subCategoryContainer a.subCategoryMore:hover { color: black !important;}

/* ---------- Tabulky ---------- */
#box-table-aludisky {font-family: Arial, Helvetica, sans-serif; font-size:12px; width:100%; text-align:left; border-collapse:collapse; margin:20px 20px 20px 0px;}
#box-table-aludisky th {font-size:13px; font-weight:bold; background:#666666; border-top:4px solid #2C2B2B; border-bottom: 1px solid #fff; color:#fff; padding:8px;}
#box-table-aludisky td {background:#E8E8E8;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:8px;}
#box-table-aludisky tr:hover td{background:#C5C5C5;color:#000;}
	
div.obsah-sub-vlevo {padding: 0px 0px 0px 0px; font-size: .9em; line-height: 140%; margin: 0px 0px 30px 0px; width: 650px; float: left;}
div.obsah-sub-vpravo {padding: 0px 0px 0px 0px; font-size: .9em; line-height: 140%;margin: 0px 0px 30px 0px; width: 250px; float: right;}
div.obsah-sub-vpravo h3 {font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 1.6em; color: red; border-bottom: solid 1px red; 
padding: 20px 0px 5px 0px;margin: 20px 0px 10px 0px;}
div.obsah-sub-vpravo h4 {font-size: 1.1em; border-bottom: none; margin: 10px 0px 0px 0px; line-height: 90%;}
div.obsah-sub-vpravo h4 a:link, div.obsah-sub-vpravo h4 a:visited {color: gray; text-decoration: none;}
div.obsah-sub-vpravo h4 a:hover {color: black;}

article.zajimavosti, article.svet {border-bottom: dashed 1px red; padding-bottom: 10px;}
article.zajimavosti p, article.svet p  { line-height: 115%; font-size: .9em;}

/* RSS moduly */
.rssmodul ul li {list-style: none !important; border-bottom: dashed 1px red; padding-bottom: 10px;}

/*Patka zacatek*/
#patka { background-color: !important transparent ; background-image: url(../images/patka-bg.png); background-repeat: repeat-x; background-position: bottom; text-align: center; width: 1070px; }
#patka-pad { padding: 0px; text-align: center; margin: 0px 50px 0px 50px; padding-bottom: 30px; width: 970px; }

/* Aktuality sloupec */
article.patka-velka { text-align: left; width: 48%; float: left; margin-left: 0px; margin-bottom: 0px; }
article.patka-velka h3 {font-size: 1.3em; color: red; font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; margin: 30px 0px 10px 0px; display: block; width: 100%; background-position: bottom left; background-repeat: repeat-x; background-image: url(../images/patka-bg-titulky.jpg); }

.aktuality .gn_static { margin: 5px 0 5px 0; padding: 5px 0 0 10px; font-family: Arial, Helvetica, sans-serif; }
.gn_static span.titul { color: #fd6906; font-family: Arial, Geneva, sans-serif; font-style: normal; font-weight: bold; margin: 10px 0px 0px 0px; font-size: 1em; background-image: url(../images/patka-akt-krizek.png); background-position: left center; background-repeat: no-repeat; padding-left: 20px;}
.gn_static span.titul a:link, .gn_static span.titul  a:visited { color: red; text-decoration: none;}
.gn_static span.titul a:hover { color: #b22222; text-decoration: none;}
.gn_static span.datum { color: black; font-size: .8em; font-weight: normal;}
.gn_static .text {font-family: Arial, Geneva, sans-serif; font-style: normal;margin: 0px 0px 0px 20px; font-size: .8em; font-weight: normal;}

/* menu vpravo */
.obsah-sub-vpravo ul.menu {text-align: left; margin: 0px;list-style-image: none; list-style: none; list-style-type: none; padding: 0px;}
.obsah-sub-vpravo ul.menu li {  line-height: normal; display: block;margin:0px 0px 0px 0px;letter-spacing: 1px; list-style-image: none; list-style: none; padding: 0px 0px 0px 0px;}
.obsah-sub-vpravo ul.menu li a:link, .obsah-sub-vpravo ul.menu li a:visited { color: black; text-decoration: none; font-size: 1.1em; margin: 5px 0px 5px 0px; display: block;list-style-image: none; list-style: none; 
padding: 0px 0px 0px 20px;background: url(../images/patka-akt-sipka2.png); background-position: center left; background-repeat: no-repeat; }
.obsah-sub-vpravo ul.menu li a:hover { color: red;}


.ctidal {font-family: Arial, Geneva, sans-serif; font-style: normal;margin: 0px 0px 0px 10px; font-size: .8em; font-weight: normal;  }
.ctidal a:link, .ctidal a:visited { color: red; text-decoration: none; white-space: nowrap;}
.ctidal a:hover { color: #b22222;}

.viceclanku {font-family: Arial, Geneva, sans-serif; font-style: normal;margin: 0px 0px 0px 20px; font-size: .8em; font-weight: normal; text-align: right;text-transform:uppercase;}
.viceclanku a:link, .viceclanku a:visited {color: red; text-decoration: none;}
.viceclanku a:hover {color:#b22222;}

article.patka-mala { text-align: left; width: 48%; float: right; margin-left: 0px; margin-bottom: 0px; }
article.patka-mala-2 { width: 45%; text-align: left; float: right; margin-right: 0px; }
article.patka-mala-1 h3, article.patka-mala-2 h3 { font-size: 1.3em; color: red; font-family:  Arial, Geneva, sans-serif; font-style: italic; font-weight: bold; margin: 30px 0px 10px 0px; display: block; width: 100%; background-position: bottom left; background-repeat: repeat-x; background-image: url(../images/patka-bg-titulky.jpg) }
article.patka-mala-1 { width: 45%; float: left; margin-left: 0px; text-align: left;}
article.patka-mala-1 ul {text-align: left; margin-left: 20px;}
article.patka-mala-1 ul li { margin-top: 0px; padding-top: 3px; list-style-image: url(../images/patka-akt-sipka2.png); line-height: 80%;}
article.patka-mala-1 ul a:link, article.patka-mala-1 ul a:visited { color: black; text-decoration: none; font-size: .75em;}
article.patka-mala-1 ul a:hover { color: red;}
p.patka-tel { padding-left: 40px; background-image: url(../images/patka-telefon.png); background-position: top left; background-repeat: no-repeat; font-size: .75em;}
p.patka-obalka { padding-left: 40px; background-image: url(../images/patka-obalka.png); background-position: top left; background-repeat: no-repeat; clear: both; margin-bottom: 20px; font-size: .75em;}

/* Hledat HP */
.searchhledat { margin: 0px; padding: 0px;}
.inputboxhledat { padding:0px 5px 0 5px; background:#fff; color: #fd6906; border:solid 1px red; height: 22px;}
.buttonhledat { margin: 0 0 0 1px !important; height:24px; text-decoration: none;background-color:red;color: #fff;border:solid 1px red;cursor: pointer;font-weight:bolder;}
.buttonhledat:hover {background-color:#fff;color: red;}

.patka-form { margin: 0px; padding: 0px;}
.patka-form-t { border: solid red 1px; background-color: white; color: #fd6906;}
.patka-form-s { background-color: red; color: white; border: none;}

.copy { background-color: #6a6a6a; text-align: center; width: 100%; color: white; font-size: .85em;}
.copy-pad { padding: 0px; text-align: center; margin: 0px auto 0px auto; padding-bottom: 10px; padding-top: 10px; width: 1040px; clear: both; }
.copy p { margin: 0px;}
.copy-left {float: left; text-align: left; color: #c6c6c6}
.copy-right {float: right; text-align: right; color: #c6c6c6}
.copy a:link, .copy a:visited { color: #c6c6c6; margin-right: 20px; text-decoration: none;}
.copy a:hover { color: white;}

.p-center {float: right;}
